| Irrlicht 3D Engine |

Classes | Namespaces
IMeshBuffer.h File Reference
`#include "IReferenceCounted.h"`
`#include "SMaterial.h"`
`#include "aabbox3d.h"`
`#include "S3DVertex.h"`
`#include "SVertexIndex.h"`
`#include "EHardwareBufferFlags.h"`
`#include "EPrimitiveTypes.h"`

Go to the source code of this file.

## Classes

- class irr::scene::IMeshBuffer
    Struct for holding a mesh with a single material. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...